Your starting point

iSpring Community Forum

Search for answers here or
0

Version compatibility

Hi

 

Is there anywhere that tells us if we are able to move between versions of iSpring without compatibility issues?

I have Suite 10.3. Can I edit a course in 10, which was created in Suite 9, and then pass it back to the originator who has 9?

Will editing in 10 mean it can no longer be edited in 9?

2replies Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
  • Hello Dave,

    There are no compatibility issues between iSpring Suite 9 and 10, so you can edit a course created in Version 9 in Version 10 and then open it in Version 9 again.

    Hope this helps!

    Like 1
  • Thank you Mira, that's good to know 😊

    Like
Like Follow
  • Status Answered
  • 2 wk agoLast active
  • 2Replies
  • 12Views
  • 2 Following